<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title th:text="${job.getTitle()}"> </title>
</head>
<body>
    <form th:action="@{/job/candidate_list}" method="get">
        <input type="hidden" name="jobId" th:value="${job.jobId}">
        <button type="submit">Watch candidate</button>
    </form>
    <div>
        <p>Company name: </p>
        <p th:text="${company.getName()}"/>
        <p>Company Description: </p>
        <p th:text="${company.getDescription()}"/>
        <p>Company Detail: </p>
        <p th:text="${company.getDetail()}"/>
        <p>Address: </p>
        <p th:text="${company.getAddress()}"/>
        <p>Contact Person: </p>
        <p th:text="${company.getContactPersonName()}"/>
        <p>E-mail: </p>
        <p th:text="${company.getEmail()}"/>
        <p>Fax-no: </p>
        <p th:text="${company.getFaxNo()}"/>


    </div>
    <div>

    </div>
</body>
</html>